@charset 'utf-8';
/* CSS Document */

html {
	font: inherit;
}

.mR6 {
	margin-right: 6px;
}

.logoDiver {
	border: 1px solid #cbcbcb;
}

.txtDiversity {
	float: left;
	width: 580px;
}

.attention {
	color: #fe4c4c;
}

.border-top-none {
	border-top: none !important;
}

.border-bottom-none {
	border-bottom: none !important;
}

/* dataLink */

.dataLink {
	font-size: 96%;
	margin-bottom: 20px;
}

.dataLink .arrow {
	font-weight: normal;
}

/*modal*/

#modal-content {
	width: 700px;
}

#modal-content p.simbol {
	float: left;
	margin-right: 45px;
}

#modal-content div {
	position: relative;
	float: left;
	width: 395px;
	text-align: left;
}

#modal-content dl {
	margin-top: 45px;
}

#modal-content dt {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 30px;
	color: #375da4;
}

#modal-content dd {
	font-size: 14px;
}

#modal-content dd.catch {
	font-size: 17px;
	font-weight: bold;
	margin: 30px 0;
	color: #f29801;
}

#modal-content .modalLogo {
	position: absolute;
	right: 30px;
	bottom: 0;
}

.flL {
	float: left;
}

.flR {
	float: right;
}

.infoBox {
	width: 70%;
	padding: 10px;
	border: 3px solid #007fab;
	background: #e9f5f9;
}

.tablePattern03 {
	margin: 0 10px;
}

.tablePatern03 table {
	border-collapse: collapse;
}

.tablePattern03 th,
.tablePattern03 td {
	padding: 5px 8px;
	border: 1px solid #ccc;
}

.tablePattern03 th {
	font-weight: bold;
	padding: 5px 8px;
	text-align: center;
	color: #444;
	background: #f8f8f8;
}

.tablePattern03 td {
	padding: 8px;
}

.tablePattern03 .flL {
	float: left;
	width: 75%;
}

.tablePattern03 .flR {
	float: right;
	width: auto;
}

.check>li {
	margin-bottom: 7px;
	padding-left: 20px;
	background: url(../images/icn_check.gif) no-repeat 0 3px;
}

.w55p {
	width: 55%;
}

.w70p {
	width: 70%;
}

.arrow,
.arrow_active {
	position: relative;
	display: block;
	padding: .5em 25px;
}

.arrow::before,
.arrow_active::before {
	position: absolute;
	top: calc(50% - .35em);
	bottom: auto;
	left: 5px;
	display: inline-block;
	width: .5em;
	height: .5em;
	content: '';
	transform: rotate(45deg);
	vertical-align: middle;
	border-top: solid 3px #e0b00a;
	border-right: solid 3px #e0b00a;
}

.arrow_active {
	color: #fff;
	background-color: #e0b00a;
	/* display: block; */
}

.arrow_active::before {
	border-color: #fff;
}

.linkBtm {
	padding-top: 20px;
	border-top: 1px solid #ccc;
}

.linkBtm p {
	display: inline-block;
	float: right;
}

.linkBtm a {
	display: block;
	padding: 10px 10px 10px 30px;
	color: #fff;
	background: url(../images/icn_link_arrow.jpg) no-repeat #fa9404 10px 50%;
}

.btright,
.btleft {
	display: inline-block;
}

.linkBtm.type2 .btright {
	float: right;
}

.linkBtm.type2 p.btleft {
	float: left;
}

.linkBtm.type2 p a {
	background: #fa9404;
}

.linkBtm.type2 .btleft a::before {
	left: 8px;
	transform: rotate(180deg);
}

.linkBtm.type2 .btleft a::before,
.linkBtm.type2 .btright a::after {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	content: url('../images/icn_link_arrow.jpg');
}

.btright a {
	padding: 10px 30px 10px 10px;
}

.linkBtm.type2 .btright a::after {
	right: 8px;
}

.linkBtm.type2 p {
	position: relative;
}

/*--------------------------------------------------------20160315*/

#commentTop {
	font-family: 'Noto Serif JP', serif;
	font-size: 15px;
	padding: 16px;
	border-radius: 0 0 10px 10px;
	background: #f8f6ee;
}

.note {
	line-height: 1.4;
}

.mR50 {
	margin-right: 50px;
}

.list_dot .list {
	text-indent: -1em;
}

.list_dot .list::before {
	display: inline-block;
	width: .35em;
	height: .35em;
	margin-right: .65em;
	content: '';
	vertical-align: middle;
	border-radius: 100%;
	background-color: #333;
}

.list_decimal li {
	list-style-type: decimal;
}

.section:not(:nth-of-type(1)) {
	clear: both;
	margin-top: 30px;
}

.clm_2 {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

#csr .midashi3::before,
.csr .midashi3::before {
	border-color: #e0b00a;
}

#table_support td[rowspan] {
	width: 10%;
}

#table_support .merge-cell-1 td[rowspan],
#table_support .cover-cell td {
	border-bottom: none !important;
}

#table_support .cover-cell td,
#table_support .merge-cell-2 td[rowspan],
#table_support .hidden-cell td {
	border-top: none !important;
}

#table_support .merge-cell-1 td[rowspan] {
	background-image: linear-gradient(#ccc, #ccc);
	background-repeat: no-repeat;
	background-position: bottom 2em center;
	background-size: 100% 1px;
}

#table_support .merge-cell-2 td[rowspan] {
	padding-bottom: 2em;
}

/** graph **/
.graph-item {
	height: 290px;
	margin-bottom: 1em;
}

.graph-unit {
	display: inline-block;
}

.graph-area .graph-wrapper:nth-of-type(1) .graph-unit {
	max-width: 286px;
}

.graph-area .graph-wrapper:nth-of-type(2) .graph-unit {
	max-width: 314px;
	margin-top: 1.5em;
}

.graph-unit>p {
	font-size: 86%;
	display: flex;
	justify-content: space-between;
}

.graph-unit>p>span:nth-of-type(1) {
	position: relative;
	left: -.5em;
}

.graph-unit>p>span:nth-of-type(2) {
	position: relative;
	right: -.5em;
}

.legend {
	display: flex;
	flex-wrap: wrap;
}

.legend-type1 {
	flex-direction: row-reverse;
	justify-content: flex-end;
}

.legend dt {
	font-weight: normal;
}

.legend-type1 dt {
	flex-basis: calc(100% - 3em);
	flex-grow: 1;
}

.legend-type1 dd {
	flex-basis: 3em;
}

.legend-type2 dt {
	flex-basis: 8em;
}

.legend-type2 dd {
	flex-basis: calc(100% - 8em);
}

.legend-num svg,
.legend-percent svg {
	width: 1em;
	height: 1em;
}

.legend-num1 {
	fill: #8d9fa9;
}

.legend-num2 {
	fill: #e60012;
}

.legend-num3 {
	fill: #cad5dc;
}

.legend-num4 {
	fill: #f4a57a;
}

.legend-percent {
	fill: #fff;
}

.legend-percent polyline {
	fill: #fff;
	stroke-width: 2px;
	stroke: #8d9fa9;
}

.legend-percent2 polyline {
	stroke: #e60012;
}

.legend-percent circle {
	stroke-width: 2px;
}

.legend-percent1 circle {
	stroke: #8d9fa9;
}

.legend-percent2 circle {
	stroke: #e60012;
}

.legend-percent3 circle {
	stroke: #7d7d7d;
}

.legend-percent4 circle {
	stroke: #ef7f36;
}

/** graph **/
@media all and (min-width: 980px) {

	#csr .midashi,
	.csr .midashi {
		border-bottom-color: #e0b00a;
	}

	#csr .midashi2::before,
	.csr .midashi2::before {
		background: #e0b00a;
	}

	#table_support colgroup col:nth-of-type(1) {
		width: 14%;
	}
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.nowrap {
	white-space: nowrap;
}

.text-normal {
	font-weight: normal;
}

.list_arrow .label-top {
	font-weight: bold;
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}

.list_arrow .label-top::before {
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: .25em;
	content: '';
	vertical-align: middle;
	border-width: .5em 0 .5em .75em;
	border-style: solid;
	border-color: transparent #e0b00a;
}

:not(.frame-type1)>.list_arrow dd {
	margin-bottom: .5em;
}

@media screen and (max-width:784px) {
	.overflow-wrapper.swipe-size {
		background-image: url(/share/images/icon_swipe.svg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 80px 80px;
	}
}

.overflow-wrapper {
	overflow-x: auto;
	max-width: calc(100vw - 50px);
}

.chart {
	position: relative;
	min-width: 734px;
	padding-top: 30px;
}

.stage-chart .term {
	box-sizing: border-box;
	padding: .5em;
}

.chart .term-label {
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	top: 0;
	top: 0;
	box-sizing: border-box;
	width: calc((100% - 30px) / 3);
	height: 30px;
	padding-top: 3px;
	text-align: center;
	color: #fff;
}

.chart .term-label::before {
	position: absolute;
	z-index: 10;
	top: 0;
	right: -20px;
	display: inline-block;
	box-sizing: border-box;
	width: 0;
	height: 0;
	content: '';
	border-width: 15px 0 15px 20px;
	border-style: solid;
	border-color: transparent #ffa2bf;
}

.chart .term1 .term-label {
	left: 0;
	background: #f3467b;
}

.chart .term1 .term-label::before {
	border-left-color: #f3467b;
}

.chart .term2 .term-label {
	left: calc((100% - 30px) / 3);
	background: #ff5c8f;
}

.chart .term2 .term-label::before {
	border-left-color: #ff5c8f;
}

.chart .term3 .term-label {
	left: calc(((100% - 30px) / 3) * 2);
	background-color: #ff8baf;
}

.chart .term3 .term-label::before {
	border-left-color: #ff8baf;
}

.frame-type1 {
	box-sizing: border-box;
	padding: 1em;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(65, 65, 65, .6), 0 0 6px 3px rgba(165, 165, 165, .3);
}

.slick-item-wrapper {
	overflow: hidden;
	width: 100%;
}

.img-padding {
	padding: 10px;
}

.tablePattern01.style2 table,
.tablePattern01.style2 th,
.tablePattern01.style2 td {
	font-weight: normal !important;
	border-right: none;
	border-left: none;
}

.tablePattern01.style2 th {
	background: #efefef;
}

.midashi4 {
	font-weight: bold;
	margin-bottom: .5em;
}

.midashi4::before {
	display: inline-block;
	width: .25em;
	height: .25em;
	margin-right: .25em;
	content: '';
	vertical-align: middle;
	border: solid 3px #e3bb37;
	border-radius: 100%;
}

sup {
	position: static;
	vertical-align: super;
}

.sup-type1 {
	position: absolute;
	top: .5em;
}

.sup-wrapper {
	position: relative;
}

.sup-type1:nth-of-type(2) {
	left: 4.5em;
}

/**bottom_navi**/
.bottom_navi {
	padding-top: 20px;
	border-top: solid 1px #ccc;
}

.bottom_navi a {
	position: relative;
	display: inline-block;
	color: #fff;
	background: #e3bb37;
}

.bottom_navi a::before,
.bottom_navi a::after,
.bottom_navi .bn_arrow::before,
.bottom_navi .bn_arrow::after {
	position: absolute;
	display: inline-block;
	content: '';
}

.bottom_navi a::before {
	top: 50%;
	left: 10px;
	width: 15px;
	height: 15px;
	transform: translateY(-50%);
	vertical-align: middle;
	border: solid 2px #fff;
	border-radius: 100%;
}

.bottom_navi a::after {
	width: 5px;
	height: 5px;
	border-bottom: solid 2px #fff;
	border-left: solid 2px #fff;
}

.bottom_navi .bn_arrow::before {
	top: calc(50% - 1px);
	left: 17px;
	width: 7px;
	height: 2px;
	background: #fff;
}

.bottom_navi .bn_arrow {
	display: inline-block;
	padding: .5em 1em .5em 35px;
}

.bn_arrow_left::after {
	top: 15px;
	left: 16px;
	transform: rotate(45deg);
}

.bn_arrow_right .bn_arrow {
	padding: .5em 35px .5em 1em;
}

.bn_arrow_right::before {
	right: 10px;
	left: auto !important;
}

.bn_arrow_right::after {
	top: 15px;
	right: 16px;
	left: auto !important;
	transform: rotate(225deg);
}

.bottom_navi .bn_arrow_right .bn_arrow::before {
	right: 17px;
	left: auto !important;
}

/**bottom_navi**/

@media screen and (min-width:768px) {
	.photo-area {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.photo-item img {
		max-width: 240px;
		max-height: 222px;
		cursor: pointer;
	}

	.photo-item .img-padding {
		padding: 5px;
	}
}

@media screen and (max-width: 640px) {
	.graph-area .graph-wrapper:nth-of-type(2) .graph-unit {
		margin-top: 0em;
	}

	.flR {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 767px) {
	.data table {
		width: 680px;
	}
}